Login | Register


All times are UTC - 5 hours


It is currently Thu Mar 21, 2019 11:07 pm




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: failing version check when connecting
PostPosted: Sat Feb 16, 2019 11:23 am 

Joined: Sat Sep 26, 2009 9:52 pm
Posts: 30
so im coming back, potentially bringing a few people and wanted to make sure i knew how the mod setup worked properly and if there were any gotchas, and i found one i dont know how to fix

i started by installing 1.12a from the blizard cd-less installer
then put the 1.10 clean files over them to downgrade to 1.10
dumped hu 2.1 (current one on the realm according to the post i saw in the other forum) into the install dir
then dumped my 1.10 loader into the install dir
ran d2 mod setup, then merged the hu.reg file as it didnt seem like it was able to on its own from the bat (?)
set the loaders compatability mode to win7 and launched the game windowed (no direct or txt options, but it was the only install here and there was no data directory)
and while single player worked fine on connecting to the realm it failed with the battle.net is unable to verify your version message.

as far as i can tell everything is working in singleplayer, so im not sure if this is a returning issue with my loader (im still using the one i had from way back when the antihack program had to be running in the bg, and it caused me issues then too, due to it having fixes for sprite limit lag and rollover issues)

or if ive messed something else up in the install process or if theres some gotcha about the cdless installer that i didnt know about ( i vaguely remember there was something in there to lock you down to only touching one realm way back when, but i couldnt find references to that now)

for clarity's sake i installed the 2.1 highres newmusic version of the patch

thanks in advance~


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: failing version check when connecting
PostPosted: Sat Feb 23, 2019 11:44 pm 

Joined: Sat Sep 26, 2009 9:52 pm
Posts: 30
so ive been looking at this for a while now and still havent figured it out, but ive also been periodically looking at the realm infos, and have actually not seen anyone on... though people were playing when i initially posted this

it is possible to connect with some mod setup right?

and if so, can someone point me in the direction of a loader that does work with this, assuming thats the reason that this is failing?

or if its more likely to be due to something else, is this set of files capable of passing the version check or is something missing


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: failing version check when connecting
PostPosted: Sat Mar 09, 2019 11:05 am 

Joined: Sat Sep 26, 2009 9:52 pm
Posts: 30
i figure ill follow up on myself here

i noticed that usingthe setup for ensleys hell unleashed fork i was able to connect to the realm (was an accident honestly), and then i slowly managed to piece together a frankenstein combination of both mods, + the hell unleashed mpq files and now i appear to be able to connect to the realm.


not sure how far i can get before i inevitably come across a situation that forces me to disconnect but i can kinda get going like this so, i guess figuring out where that fails will help me get a proper setup eventually too


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron